/************** Teams Page ****************/

#rulesWrapper {
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 10000;
}

#rulesContainer {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items:center;
	}
	
.newsHeadline {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	}

.editRulesSubHeader {
	font-size: min(3.5vw, 16pt);
	font-weight: bold;
	background: #006600;
	color: #FFFFFF;
	padding: 10px 2%;
	text-align: left;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: min(3.5vw, 60px);

    }

.rulesDisplay {
	font-size: min(4vw, 13pt);
	text-decoration: none;
	border: none;
	text-align: center;
	width: 86%;
	flex-grow: 1;
	margin: 0 auto 5%;
	position: relative;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	background: rgba(0,0,0,0.1);
	padding: 7px 2%;
	color : #FFFFFF;
	border: 1px solid #009900;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	}

.rulesWrapper {
	width: 96%;
	background: rgba(255,255,255,0.2);
	color: #fff;
	padding: 5px 2%;
	margin: 3px 0 7px;
	}

.edit_rules_wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	margin-bottom: 10px;
	color: rgba(255,255,255,0.75);
	width: 100%;
	}
	
.rulesTitle {
	font-size: min(4vw, 18pt);
	width: 80%;
	text-align: left;
	}

.rulesList {
	font-family: 'fjalla';
	font-weight: normal;
	position: relative;
	clear: both;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	}

#update_rule_form {
	height: 90%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	}
	
.ruleWrapper {
	width: 100%;
}

.ruleWrapper {
	flex-grow: 1;
	margin: 10px 0;
}

.rule_input {
	height: 100%);
}

.rule_desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: min(3vw, 12pt);
	line-height: 120%;
}